/* You can add global styles to this file, and also import other style files */
@import "./styles/constants";
@import "~normalize.scss";
@import "./styles/partial-layouts/movies-list";
@import "./styles/partial-layouts/forms/search-form";
@import "./styles/buttons";
@import "./styles/page-layouts/movie-details";
@import "./styles/partial-layouts/forms/main-form";
@import "./styles/partial-layouts/cast-list";
@import "./styles/common/section-heading";
@import "./styles/common/box-shadow";
@import "./styles/common/margins";
@import "./styles/common/other";

body {
  font-family: Arial, Helvetica, sans-serif;
  overflow: auto;
  overflow-y: scroll;

  .container {
    width: 1170px;
    max-width: calc(97% - 50px);
    min-height: calc(100vh - 130px);
    margin: 20px auto;
    background-color: rgba(255, 255, 255, 0.795);
    height: fit-content;
    color: rgb(61, 61, 61);
    padding: 20px;
    border-radius: 30px;
  
    img {
      border-radius: 6px;
    }
  }

  .background {
    position: fixed;
    min-width: 100vw;
    min-height: 100vh;
    height: 100%;
    z-index: -10;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  
}




